* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Arial;
}
a {
  text-decoration: none;
  color: #000;
}
ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
button,
input {
  outline: none;
}
.row {
  margin: 0;
}
.row > div[class^="col-"] {
  padding: 0;
  margin: 0;
}
header {
  position: relative;
  z-index: 99;
}
header .nav .nav-link {
  padding: 0;
  text-align: center;
  font-size: 17px;
  white-space: nowrap;
  position: relative;
}
header .nav .nav-link:hover {
  color: #255999 !important;
}
header .nav .nav-item:hover .nav-link {
  color: #255999 !important;
}
header .nav .nav-link.active {
  color: #255999 !important;
}
header .search_wrap .search_part > .search_main {
  position: absolute;
  top: -8px;
  height: 40px;
  right: 50px;
  width: 0;
  overflow: hidden;
  transition: all 0.3s;
}
header .search_wrap .search_part > .search_main.slide {
  width: 280px;
  right: 0;
  opacity: 1;
}
header .search_wrap > div > .bi-search {
  cursor: pointer;
  font-size: 20px;
  color: #777777;
  margin-top: -2px;
}
header .bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  font-weight: 700 !important;
}
header .search_wrap .search_part > .search_main input {
  position: absolute;
  right: 0;
  width: 280px;
  height: 40px;
  border: none;
  outline: none;
  border-radius: 30px;
  background-color: #eeeeee;
  color: #777777;
  padding-left: 10px;
  padding-right: 70px;
  transition: all 0.5s;
}
header .search_wrap .search_part > .search_main .pattern {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 10px 0 15px;
  display: none;
  font-size: 14px;
  color: #777;
  cursor: pointer;
}
header .search_wrap .search_part > .search_main .pattern .p {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  max-width: 120px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
header .search_wrap .search_part > .search_main .pattern > :last-child {
  position: relative;
  bottom: 15px;
}
header .search_wrap .search_part > .search_main .pattern.show {
  display: block;
}
header .search_wrap .search_part > .search_main .bi-search {
  position: absolute;
  top: 6px;
  right: 50px;
  font-size: 18px;
  cursor: pointer;
  color: #777777;
}
header .search_wrap .search_part > .search_main .bi-x-lg {
  position: absolute;
  top: 6px;
  right: 15px;
  font-size: 18px;
  cursor: pointer;
  color: #777777;
}
header .search_wrap .search_part > .s_pattern {
  position: absolute;
  top: 55px;
  right: 80px;
  min-width: 160px;
  max-width: 200px;
  background-color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px #ccc;
  display: none;
  z-index: 99;
}
header .search_wrap .search_part > .s_pattern.show {
  display: block;
}
header .search_wrap .search_part > .s_pattern::before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: -20px;
  left: 20px;
  border: 10px solid transparent !important;
  border-bottom: 12px solid #fff !important;
}
header .search_wrap .search_part > .s_pattern li {
  color: #787878;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  cursor: pointer;
}
header .search_wrap .search_part > .s_pattern li:hover {
  color: #d8625a;
}
header .search_wrap .search_part > .recommend {
  position: absolute;
  right: 0;
  top: 46px;
  overflow-y: auto;
  padding: 10px 15px;
  border-radius: 4px;
  width: 460px;
  max-height: 345px;
  z-index: 99;
  background: #fff;
  border: 1px solid #dfdfdf;
  display: none;
}
header .search_wrap .search_part > .recommend.show {
  display: block;
}
header .search_wrap .search_part > .recommend > ul {
  line-height: 30px;
  text-align: left;
}
header .search_wrap .search_part > .recommend > ul > li {
  display: block;
  width: 400px;
  line-height: 1.5em;
  margin-bottom: 5px;
}
header .search_wrap .search_part > .recommend > ul > li a {
  display: flex;
  align-items: center;
  flex: 1;
  text-decoration: none;
  color: #595959;
}
header .search_wrap .search_part > .recommend > ul > li a img {
  width: 30px;
  margin-right: 10px;
}
header .search_wrap .search_part > .recommend > ul > li a span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
header .search_wrap .search_part > .recommend > ul > li a:hover {
  color: #000;
}
header .nav > li > a {
  color: #000;
  font-size: 17px;
  font-weight: 700;
}
header .nav > li .dropdown-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  padding: 10px 0;
  border-radius: 15px;
  transition: all 0.2s;
  border: none;
}
header .nav > li:hover .dropdown-menu {
  transition: all 0.6s;
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
header .nav > li .dropdown-menu li a {
  line-height: 30px;
  padding-left: 25px;
  padding-right: 35px;
  color: #8a8a8a;
}
header .nav > li .dropdown-menu li a {
  transition: transform 0.3s;
}
header .nav > li .dropdown-menu li a:hover {
  color: #000;
  background-color: transparent;
  transform: translateX(15px);
}
header .nav > li .dropdown-menu li a.is_active {
  color: #000;
  transform: translateX(15px);
}
header > .shadow_bg {
  background: url(../images/daohang.jpg) no-repeat scroll center top;
  padding-bottom: 10px;
}
header > .small .small_navbar {
  width: 100%;
  height: 52px;
  padding: 0 20px;
  position: fixed;
  z-index: 99;
  top: 0;
  background-color: #fff;
}
header > .small .small_navbar > .center {
  width: 33%;
  height: 52px;
}
header > .small .small_navbar > .center a {
  display: block;
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 5px 0;
}
header > .small .small_navbar .bi {
  cursor: pointer;
}
header > .small .small_navbar .menu_wrap {
  position: fixed;
  top: 52px;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translateX(-100%);
  background-color: #fff;
  z-index: 1;
  padding: 0 20px;
  transition: all 0.3s;
}
header > .small .small_navbar .menu_wrap.slide {
  transform: translateX(0);
}
header > .small .small_navbar .menu_wrap .nav-item {
  position: relative;
}
header > .small .small_navbar .menu_wrap .nav-item a {
  display: block;
  padding: 0 5px;
  height: 50px;
  line-height: 50px;
  color: #1c1c1c;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: 2px solid #ccc;
}
header > .small .small_navbar .menu_wrap .nav-item .bi-chevron-down {
  padding: 0 25px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.4s;
}
header > .small .small_navbar .menu_wrap .nav-item .second-item {
  display: none;
}
header > .small .small_navbar .menu_wrap .nav-item .second-item a {
  padding: 0 50px 0 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
header > .small .search_slide {
  position: fixed;
  top: 0;
  height: 52px;
  left: 0;
  width: 100%;
  background-color: #fff;
  transition: all 0.3s;
}
header > .small .slide_down {
  top: 52px;
  z-index: 9;
}
header > .small .rotate {
  transform: rotate(180deg);
}
header > .small .search_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
header > .small .search_wrap input {
  width: 100%;
  height: 32px;
  line-height: 32px;
  padding-left: 20px;
  padding-right: 40px;
  outline: none;
  border: 1px solid #ccc;
  border-radius: 30px;
  font-size: 14px;
  color: #333;
  margin: 10px 20px 15px;
}
header > .small .search_wrap .bi-search {
  position: absolute;
  font-size: 14px;
  right: 30px;
  top: 14px;
}
footer {
  border-top: 1px solid #ccc;
  color: #8a8a8a;
  background-color: #fff;
}
footer > .container-md > .row {
  padding: 30px 0;
}
footer > .container-md .column {
  padding: 0 10px;
}
footer > .container-md .column > .n-link .bi {
  display: inline-block;
  font-size: 28px;
  color: #9ea3a7;
  margin: 0 2px;
  transition: transform 0.3s;
}
footer > .container-md .column > .n-link .bi:hover {
  transform: rotateX(360deg);
  transition: transform 1s;
}
footer > .container-md .column > .n-link .bi-facebook:hover {
  color: #3b5998;
}
footer > .container-md .column > .n-link .bi-linkedin:hover {
  color: #007fb1;
}
footer > .container-md .column > .n-link .bi-twitter:hover {
  color: #00aced;
}
footer > .container-md .column > .n-link .bi-youtube:hover {
  color: #cd332d;
}
footer > .container-md .column > .n-link .bi-wechat:hover {
  color: #8dc61f;
}
footer > .container-md .column > .n-link .wechat .qr_code {
  background-color: #ffff;
  padding: 20px;
  display: inline-block;
  box-shadow: 0 0 5px #ccc;
  position: absolute;
  top: -20px;
  left: 0;
  transform: translate(-40%, -100%);
  display: none;
}
footer > .container-md .column > .n-link .wechat .qr_code .bi {
  font-size: 20px;
  color: #eae7e7;
  position: absolute;
  bottom: -20px;
  left: 40%;
}
footer > .container-md .column > .n-link .wechat:hover > .qr_code {
  display: block;
}
footer > .container-md .column .email-group input {
  outline: none;
  border: 1px solid #666;
  height: 40px;
  line-height: 40px;
  border-radius: 60px;
  width: 100%;
  padding-left: 15px;
  padding-right: 120px;
}
footer > .container-md .column .email-group button {
  border: none;
  font-size: 14px;
  color: #fff;
  background-color: #255999;
  border-radius: 0 60px 60px 0;
  height: 40px;
  line-height: 40px;
  padding: 0 24px;
  position: absolute;
  right: 0;
  top: 0px;
}
footer > .container-md .row .col_item ul {
  list-style: none;
  padding: 0;
  font-size: 14px;
}
footer > .container-md .row .col_item ul > li > a {
  font-size: 15px;
  color: #8a8a8a;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.7em;
  text-align: left;
}
footer > .container-md .row .col_item ul > li > a:hover {
  color: #000;
  text-decoration: underline;
}
footer > .container-md .row .col_item ul > li > a.active {
  color: #000;
}
footer > .container-md .row .col_item ul > li > .bi {
  font-size: 12px;
  color: #999;
}
footer > .container-md .row .col_item h2 {
  font-family: Open Sans;
  font-size: 20px;
  color: #333;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 2.2em;
  text-align: left;
}
footer > .tool_bar {
  position: fixed;
  right: 20px;
  bottom: 50%;
  transform: translateY(50%);
  background: rgba(0, 0, 0, 0.3);
  border-radius: 30px;
  z-index: 9;
}
footer > .tool_bar > .tool_item {
  width: 50px;
  height: 50px;
  position: relative;
  cursor: pointer;
}
footer > .tool_bar > .tool_item .bi {
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  z-index: 9;
}
footer > .tool_bar > .tool_item .bi::before {
  font-weight: 400 !important;
}
footer > .tool_bar > .tool_item .bi-caret-up-square-fill {
  color: #255999;
  font-size: 28px;
}
footer > .tool_bar > .tool_item > .btn {
  padding: 0;
  border: 0;
  text-indent: 10px;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 50px;
  border-radius: 30px;
  line-height: 50px;
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #fff;
  background-color: #255999;
  text-align: left;
  transition: all 0.1s;
  overflow: hidden;
}
footer > .tool_bar > .tool_item:hover > .bi {
  transform: scale(1.1);
}
footer > .tool_bar > .tool_item:hover > .btn {
  width: 210px;
}
footer > .back_up {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: rgba(0, 0, 0, 0.3);
  text-align: center;
  position: fixed;
  bottom: 60px;
  right: 10px;
  border-radius: 20px;
  z-index: 9;
}
footer > .back_up a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
footer > .back_up:hover {
  background-color: #255999;
}
footer > .back_up .bi {
  color: #fff;
  font-size: 22px;
}
footer .back_up_hide {
  display: none !important;
}
.title_wrap {
  padding: 10px 0px;
  letter-spacing: 0;
  line-height: 1.5em;
  text-align: center;
}
.title_wrap .title {
  padding: 0;
  font-size: 40px;
  color: #545454;
  font-weight: 700;
  line-height: 1.7em;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.title_wrap .title .text {
  display: inline-block;
  padding: 0 50px;
  position: relative;
  z-index: 9;
}
.title_wrap .title .line {
  background-color: #ccc;
  position: relative;
  flex: 1;
  height: 1px;
}
.title_wrap .subhead {
  font-size: 16px;
  color: #999;
  font-weight: 400;
  padding: 10px 0;
}
.title_wrap .detail {
  font-size: 16px;
  color: #999;
  font-weight: 400;
  padding: 10px 0;
  text-align: left;
}
.margin_top {
  margin-top: 60px;
}
.container_outer {
  width: 100%;
}
.container_outer > section.headline {
  width: 100%;
  height: 500px;
  position: relative;
}
.container_outer > section.headline > .title {
  width: 90%;
  font-size: 36px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.container_outer > .container_main {
  background-color: #fff;
}
body {
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: initial;
}
body::after {
  content: '';
  width: 100%;
  /**height: 100%;*/
  position: absolute;
  left: 0;
  top: 0;
  background: inherit;
  z-index: -9;
}
@media (max-width: 1220px) {
  header .nav .nav-link {
    font-size: 15px;
  }
  header .nav .nav-link:hover::after {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #255999;
    position: absolute;
    top: -15px;
    left: 0;
  }
  header .nav .nav-link.active::after {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #255999;
    position: absolute;
    top: -15px;
    left: 0;
  }
  header > .shadow_bg {
    background-size: cover;
  }
  /**main.container_outer {
    margin-top: 52px;
  }
}*/
@media (max-width: 992px) {
  .container_outer > section.begin {
    margin-top: 0;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  footer > .container-md {
    padding-bottom: 60px;
  }
  footer > .tool_bar {
    left: 2px;
    right: 2px;
    bottom: 5px;
    height: 50px;
    transform: translateY(0);
    display: flex;
  }
  footer > .tool_bar > .tool_item {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  footer > .tool_bar > .tool_item.bg {
    background-color: #255999;
  }
  footer > .tool_bar > .tool_item:nth-child(2)::before {
    content: '';
    width: 1px;
    height: 50px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
  }
  footer > .tool_bar > .tool_item:nth-child(2)::after {
    content: '';
    width: 1px;
    height: 50px;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
  }
  footer > .tool_bar > .tool_item > .btn {
    position: fixed;
    bottom: 5px;
    right: 0;
    transform: translateY(-100%);
    width: 100%;
    display: flex;
    justify-content: center;
    display: none;
  }
  footer > .tool_bar > .tool_item > .btn.show {
    display: flex;
  }
  footer > .tool_bar > .tool_item:hover > .bi {
    transform: scale(1);
  }
  footer > .tool_bar > .tool_item:hover > .btn {
    width: 100%;
  }
  .container_outer > section.headline {
    height: 328px;
  }
}
@media screen and (max-width: 576px) {
  .container_outer > .container_main .wrap_location {
    padding: 0 20px;
  }
  .container_outer > .container_main .title_wrap .title > .line {
    flex: 0;
  }
}
